QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Warum kann ich das Qsync-Dienstprogramm nicht mit der Turbo NAS-Firmware v3.8.2 verwenden?

Gilt für Modelle:

Antwort:

Das Qsync-Dienstprogramm unterstützt nur das QTS 4.0 Turbo NAS-System oder aktueller. Aktualisieren Sie bitte die Turbo NAS-Firmware. Weitere Informationen finden Sie unter www.qnap.com

Veröffentlichungsdatum: 2013-07-26
War es hilfreich?
Vielen Dank für Ihre Rückmeldung.
Vielen Dank für Ihre Rückmeldung. Wenden Sie sich bei Fragen bitte an support@qnap.com